Subject: [PATCH 00/12] powerpc/powermac power management patches

From: Johannes Berg <[email-masked]>
Date: Wed, 07 Feb 2007 13:45:36 +0100

Here's my current patch series that grew from implementing suspend to disk
for my powermac to a general suspend code cleanup.

One of the nice patches in this series allows you to finally suspend
via
  echo mem > /sys/power/state
on powerbooks!

I've tested this whole patchset on my powerbook as well as my powermac
(which can with it suspend for the first time) and it all works well.

I expect that you will be finding problems with this, but I hope to
get this included some time in the not-too-distant future.

This patchset depends on the patches
 * snd-aoa: fix onyx resume
 * windfarm: don't die on suspend thread signal
to work, but will probably not apply unless you also have
 * powermac: clean up PIC initialisation code

johannes